<?xml version="1.0" encoding="utf-8"?>
<Session ID="/baanerp/tt/ams/ttams3232m001" xml:lang="en">
	<Header>
		<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Copy Sessions from DD, Sess Auth by Session (ttams3232m001)</Title>
	</Header>
	<HelpTopic xml:lang="en"><AimSection><Paragraph class="Default"> 
                                 Use this session to copy a specified range of <Link href="/baanerp/tt/glossary/glossary#session.tt" role="glossary">sessions</Link> in the current <Link href="/baanerp/tt/glossary/glossary#000017" role="glossary">role</Link>.</Paragraph>
		</AimSection>
		<GeneralSection><List><ListIntro>In this session you can:</ListIntro>
				<ListItem>Define the authorization types for the sessions</ListItem>
				<ListItem>Select the <GUIRef href="/baanerp/tt/ams/ttams3232m001#overwrite" role="manual">Overwrite</GUIRef> check box to overwrite the existing <Link href="/baanerp/tt/glossary/glossary#session.tt" role="glossary">sessions</Link> and authorizations</ListItem>
				<ListItem>Set a time interval in which the users that are linked to the role are authorized to start a session</ListItem>
			</List>
			<Paragraph class="Default">Click <GUIRef href="/baanerp/tt/ams/ttams3232m001#exec.cont.process" role="command">Copy from DD...</GUIRef> to start the process.</Paragraph>
		</GeneralSection>
		<RelatedTopics><SectionTitle>
                                 Related topics
                              </SectionTitle>
			<RelTopic><Link href="/baanerp/basictasks/000005" role="manual">To use a details session</Link>
			</RelTopic>
		</RelatedTopics>
	</HelpTopic>
	<Fields><FieldHelp ID="ttadv200.cpac"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Session</Title>
			</Header>
			<FuncDesc>Specifies the <Link href="/baanerp/tt/glossary/glossary#000000000000008" role="glossary">package</Link> code.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="session.f"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Session</Title>
			</Header>
			<FuncDesc>Specifies the code of the <Link href="/baanerp/tt/glossary/glossary#session.tt" role="glossary">session</Link> that is copied in the current role.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="session.t"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Session</Title>
			</Header>
			<FuncDesc>Specifies the code of the <Link href="/baanerp/tt/glossary/glossary#session.tt" role="glossary">session</Link> that is copied in the current role.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="kses.f"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Session Type</Title>
			</Header>
			<FuncDesc>Specifies the session-authorization type of the <Link href="/baanerp/tt/glossary/glossary#session.tt" role="glossary">session</Link> that is copied in the current role.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="kses.t"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Session Type</Title>
			</Header>
			<FuncDesc>Specifies the session-authorization type of the <Link href="/baanerp/tt/glossary/glossary#session.tt" role="glossary">session</Link> that is copied in the current role.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="auth.perm"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Authorization</Title>
			</Header>
			<FuncDesc>Specifies the type of authorization that is defined for the <Link href="/baanerp/tt/glossary/glossary#100000" role="glossary">session authorizations</Link> in the specified <Link href="/baanerp/tt/glossary/glossary#session.tt" role="glossary">sessions</Link>. This information is used by the bshell to determine whether a user is authorized to start a session. It is also used by the 4GL engine to determine the options accessible by the user.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="overwrite"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Overwrite</Title>
			</Header>
			<FuncDesc> 
                                 If this check box is selected, all <Link href="/baanerp/tt/glossary/glossary#session.tt" role="glossary">sessions</Link> and authorizations in the current <Link href="/baanerp/tt/glossary/glossary#000017" role="glossary">role</Link> are overwritten.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="nsttm"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Start Time</Title>
			</Header>
			<FuncDesc>Specifies the start time of the time interval in which the user that is linked to the role is authorized to start a session.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="nedtm"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">End Time</Title>
			</Header>
			<FuncDesc>Specifies the end time of the time interval in which the user that is linked to the role is authorized to start a session.</FuncDesc>
		</FieldHelp>
	</Fields>
</Session>
